.version.rm_biografia_pt /* version checker */
{
	color: #00000F;
	background-color: #DBFA74;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u4032
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u4032_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu4031-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu4031-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4031-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u4029-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u4027-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u4053-24
{
	z-index: 37;
	width: 680px;
	min-height: 590px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u4053-2
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	color: #595959;
	font-style: italic;
}

#u4053-3,#u4053-4,#u4053-5,#u4053-7,#u4053-9,#u4053-11,#u4053-13,#u4053-15,#u4053-17,#u4053-19,#u4053-20,#u4053-21
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	color: #595959;
}

#u4028-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 13px;
}

#u4030-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

